Subject: RE: [ANNOUNCE] gdb and process attach.
From: [email-masked] (Sergey Okhapkin)

24 Sep 1998 10:26:25 -0700
Message-ID: <01BDE7A6.83449820.cygnus.gnu-win32@sos>
To: "'gnu-win32'" <[email-masked]>, "[email-masked]'" <[email-masked]>

[email-masked] wrote:
> > B19 gdb fails to attach to a running process.
> > I've fixed the problem and uploaded modified gdb.exe.
> > Sergey Okhapkin, http://www.lexa.ru/sos
>
> That is good news! Thanks!

More news - I successfully compiled unix versions (not win32 ports) of tcl, 
tk and tix, and built gdb with X window interface. It's very usefull for 
debugging while telnetting into NT box. If anybody will be interesting in 
that variant of gdb, I'll upload the executable on my web site.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".